WhatsApp will block users who have old versions of operating systems

NEW DELHI: WhatsApp is expected to stop working on millions of phones. The WhatsApp block will be implemented on devices of all the users who have old operating systems.

The app wants the users to upgrade their operating systems because the older versions demand and use a heavy amount of resources. Further, they are not compatible with the new features of WhatsApp and hampers security. The deadline that WhatsApp has provided is November 1, 2021 which is today.

WhatsApp says “We provide support for and recommend using the following devices: Android running OS 4.1 and newer, iPhone running iOS 10 and newer, KaiOS 2.5.0 and newer, including JioPhone and JioPhone 2.” Therefore, all the phones that don’t have these software versions, will get blocked by the App from tomorrow onwards.

It is advisable to the users to check their operating systems and update it immediately to the latest version to continue availing the services of WhatsApp or else they may have to buy a new phone.

The users may backup their chats and other data while using a new phone to continue the services with least interruption. The other solution is switching to other messenger apps like Signal or Telegram to avail similar services.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s